
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33829.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UPtur", "UPtur\UPtur.csproj", "{97D70331-7590-48EB-8100-8F6341750384}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{97D70331-7590-48EB-8100-8F6341750384}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97D70331-7590-48EB-8100-8F6341750384}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97D70331-7590-48EB-8100-8F6341750384}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97D70331-7590-48EB-8100-8F6341750384}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {27F80069-6E73-49DF-863A-068FBF308EF5}
	EndGlobalSection
EndGlobal
